Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Linux Mint 18: installeer nieuwe kernel wegens vrij belangrijk veiligheidslek  (gelezen 395 keer)

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Als je Linux Mint 18 draait, dan zou je bij twee van de drie vormen van bijwerkbeleid (inclusief het standaardbeleid) een melding moeten hebben gekregen van een nieuwe kernel: 4.4.0-36.

Maar die melding krijg je niet bij het meest voorzichtige bijwerkbeleid. Normaal gesproken zou dat ook geen probleem zijn, want kernel-updates zijn (ook wanneer het veiligheidsreparaties betreft) meestal niet zo belangrijk voor gebruikers van bureaucomputers.

Maar kernel 4.4.0-36 herstelt een betrekkelijk belangrijk lek, namelijk CVE-2016-5696:
http://changelogs.ubuntu.com/changelogs/pool/main/l/linux/linux_4.4.0-36.55/changelog

Daarom raad ik aan om deze kernel sowieso even te installeren. Als volgt:
Updatebeheer - werkbalk: Tonen - Linuxkernels

Herstart je computer na de installatie.

Tot slot: draai je nog Mint 17.x? Waarschijnlijk heeft ook de 3.13-kernelserie een vergelijkbare toevoeging gekregen.

Doe er je voordeel mee!   :)
« Laatst bewerkt op: 2016/08/30, 18:44:37 door Pjotr »

Offline RikRik

  • Lid
  • Steunpunt: Nee
Best wel belangrijk om dit te melden; met Ubuntu kregen we de nieuwe kernel uiteraard automatisch via updates
Zo'n belangrijke update zou eigenlijk niet tegenhouden moeten worden door een voorzichtige instelling van de gebruiker.

Offline Henkp

  • Lid
  • Steunpunt: Nee
Pjotr.

Hartelijk bedankt voor deze mededeling.  =D
Tegelijk ook op Facebook vermeld.

Offline dickieb

  • Lid
Beste forumleden,

Op mijn desktop draait Mint 17.2. Ik was er rotsvast van overtuigd dat deze op de 3.13 kernel draaide dus ik heb de nieuwste 3.13 kernel 95(142) geïnstalleerd. Ik heb het bericht van Pjotr Tot slot: draai je nog Mint 17.x? Waarschijnlijk heeft ook de 3.13-kernelserie een vergelijkbare toevoeging gekregen zo geïnterpreteerd dat dit verstandig was.
Nadat ik dit gedaan had en de computer had herstart bleek dat bij kernel 3.16 (volgens mij versie 38) geladen, geïnstalleerd en aanbevolen staan aangevinkt. Volgens mij had ik het dus verkeerd en draait de desktop op een 3.16 kernel.
Moet ik de 3.13 kernel nu weer verwijderen of maakt dat niet uit? Alles werkt naar behoren.

Ik hoor graag de reactie(s).

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Beste forumleden,

Op mijn desktop draait Mint 17.2. Ik was er rotsvast van overtuigd dat deze op de 3.13 kernel draaide dus ik heb de nieuwste 3.13 kernel 95(142) geïnstalleerd. Ik heb het bericht van Pjotr Tot slot: draai je nog Mint 17.x? Waarschijnlijk heeft ook de 3.13-kernelserie een vergelijkbare toevoeging gekregen zo geïnterpreteerd dat dit verstandig was.
Nadat ik dit gedaan had en de computer had herstart bleek dat bij kernel 3.16 (volgens mij versie 38) geladen, geïnstalleerd en aanbevolen staan aangevinkt. Volgens mij had ik het dus verkeerd en draait de desktop op een 3.16 kernel.
Moet ik de 3.13 kernel nu weer verwijderen of maakt dat niet uit? Alles werkt naar behoren.

Ik hoor graag de reactie(s).
De 3.16-kernelserie wordt niet meer ondersteund en zal deze reparatie dus ook niet meer krijgen. Alleen de 3.13-serie en de 4.4-serie zijn langdurig ondersteund (LTS).

Start je computer eens op vanaf de zojuist geïnstalleerde nieuwe 3.13.x. Als alles goed werkt, kun je de 3.16.x verwijderen.

Offline dickieb

  • Lid
Pjotr, dank je wel voor je snelle reactie. Hoe moet ik dat doen: de computer opstarten vanuit de 3.13. kernel (ik neem aan dat de 4.4 kernel bij Mint 17.2 niet de bedoeling is)?

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Pjotr, dank je wel voor je snelle reactie. Hoe moet ik dat doen: de computer opstarten vanuit de 3.13. kernel (ik neem aan dat de 4.4 kernel bij Mint 17.2 niet de bedoeling is)?
De 4.4-kernel zou ook kunnen, maar ik zou eerst de 3.13 proberen....

Opstarten vanaf een kernel uit een oudere kernelserie gaat via het Grubmenu:

- Herstart je computer;

- in het opstartmenu van opstartlader Grub, kies je de tweede optie genaamd Geavanceerde opties voor Linux Mint;

- start vervolgens op met de 3.13.x-kernel die je vandaag hebt geïnstalleerd.

Offline dickieb

  • Lid
Ik ontdek in het opstartmenu van opstartlader Grub bij 'Geavanceerde opties' alleen de mogelijkheid om de tweede optie toe te passen bij Ubuntu 14.02 (dat ik niet meer gebruik).
Geavanceerde opties voor Linux Mint staat er niet. Bij Linux Mint staat: Linux Mint 17.2 en daaronder nog een keer Linux Mint 17.2 recovery mode.